Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 7 Jul 2026 16:13:42 +0300

Tarbijakaitse ja Tehnilise Järelevalve Amet menetleb praegu kasutusloa 
taotlust nr 2611371/05073 aadressile Harju maakond, Anija vald, Linnakse 
küla, Tallinn-Tapa 134,9-142,1 km, Harju maakond, Anija vald, Linnakse küla, 
Tallinn-Tapa 134,9-142,1 km (Parila ooteplatvorm nr 1, Parila ooteplatvorm 
nr 2) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: TTJA palub kooskõlastust.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27925918>  (menetlus nr: 
556960), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 17.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tarbijakaitse ja Tehnilise Järelevalve Amet) või menetleja (KIRSTI KÄHAR) 
poole.